<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activityHaus"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#000000"
    tools:context=".activityHaus">

    <TextView
        android:id="@+id/tv_Et"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/eingangstuer"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_Gt"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/garagetuer"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Et" />

    <TextView
        android:id="@+id/tv_Kt"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/kellertuer"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Gt" />

    <TextView
        android:id="@+id/tv_TTDoris"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/terrassentuer_doris"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Kt" />

    <TextView
        android:id="@+id/tv_FLDoris"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="40dp"
        android:text="@string/fenster_links_doris"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_TTDoris" />

    <TextView
        android:id="@+id/tv_FRDoris"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/fenster_rechts_doris"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_FLDoris" />

    <TextView
        android:id="@+id/tv_FBDoris"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/fenster_bad_doris"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_FRDoris" />


    <TextView
        android:id="@+id/tv_FWz"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/fenster_wohnzimmer"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_FBDoris" />

    <TextView
        android:id="@+id/tv_FEz"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/fenster_esszimmer"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_FWz" />

    <TextView
        android:id="@+id/tv_FEK"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/fenster_essplatz_kueche"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_FEz" />

    <TextView
        android:id="@+id/tv_FKueche"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/fenster_kueche"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_FEK" />

    <TextView
        android:id="@+id/tv_FVz"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/fenster_garderobe"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_FKueche" />

    <TextView
        android:id="@+id/tv_FWC"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/fenster_wc"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_FVz" />

    <TextView
        android:id="@+id/tv_FDb"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/fenster_dachboden"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_FWC" />

    <TextView
        android:id="@+id/tv_FFlo"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/fenster_flo"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_FDb" />

    <TextView
        android:id="@+id/tv_FStefan"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/fenster_stefan"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_FFlo" />

    <TextView
        android:id="@+id/tv_FBad"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="@string/fenster_bad"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_FStefan" />

    <TextView
        android:id="@+id/tv_Zustand1"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_Zustand2"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand1" />

    <TextView
        android:id="@+id/tv_Zustand3"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand2" />

    <TextView
        android:id="@+id/tv_Zustand4"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand3" />

    <TextView
        android:id="@+id/tv_Zustand5"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="40dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand4" />

    <TextView
        android:id="@+id/tv_Zustand6"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand5" />

    <TextView
        android:id="@+id/tv_Zustand7"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand6" />


    <TextView
        android:id="@+id/tv_Zustand9"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand7" />

    <TextView
        android:id="@+id/tv_Zustand10"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand9" />

    <TextView
        android:id="@+id/tv_Zustand11"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand10" />

    <TextView
        android:id="@+id/tv_Zustand12"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand11" />

    <TextView
        android:id="@+id/tv_Zustand13"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand12" />

    <TextView
        android:id="@+id/tv_Zustand14"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand13" />

    <TextView
        android:id="@+id/tv_Zustand15"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand14" />

    <TextView
        android:id="@+id/tv_Zustand16"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand15" />

    <TextView
        android:id="@+id/tv_Zustand17"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand16" />

    <TextView
        android:id="@+id/tv_Zustand18"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:text="@string/geschlossen"
        android:textColor="#FFFFFF"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_Zustand17" />

</androidx.constraintlayout.widget.ConstraintLayout>